/* 导航 */
.nav{width:1000px;margin:0 auto;height:34px;font-size:14px;font-family:"宋体", sans-serif; background:url(../images/vfheadbg110307.png) repeat-x 0 -99px;}
.nav a{text-decoration:none;}
.nav a:hover{text-decoration:underline;}
.nav ul{float:left;padding:5px 0 0 5px;height:29px;}
.nav ul li{float:left;color:#bdccf5;height:25px;padding:4px 6px 0;}
.nav ul li a{color:#bdccf5;text-decoration:none;}
.nav ul li.home{font-weight:bold;font-size:14px;padding:5px 7px 0;color:#000;background:#fff;}
.nav ul li.home a{color:#000;}
.nav ul li.sub{color:#fff;margin-left:3px;padding:3px 5px 0 11px;font-weight:bold;font-size:14px;background:url(../images/vfheadbg110307.png) no-repeat -180px -57px;}
.nav ul li.sub a{color:#fff;}
.nav ul li.sub span{padding-right:12px;background:url(../images/vfheadbg110307.png) no-repeat right -35px;}
.nav ul li.sub.nobg span{background:none;padding-right:0;}
.nav ul li.sub.spe{background:none;padding-left:9px;}
.nav ul li label{font-family:arial, sans-serif;}
.movenew{position:relative;}
.movenew em{position:absolute;top:-10px;right:-11px;width:26px;height:15px;font-size:1px;text-indent:-9999px;display:block;background:url(../images/vfheadbg110307.png) no-repeat -83px -27px;}
.movehot{position:relative;}
.movehot em{position:absolute;top:-10px;right:0px;width:26px;height:15px;font-size:1px;text-indent:-9999px;display:block;background:url(../images/vfheadbg110307.png) no-repeat -84px -45px;}
.vip{position:relative;}
.nav .sub.vip em{position:absolute;top:-9px;right:-14px;width:26px;height:15px;font-size:1px;text-indent:-9999px;display:block;background:url(../images/vfheadbg110307.png) no-repeat -84px -65px;}
.nav .ag{float:right;color:#677290;padding:0 2px;font-size:12px; border:1px solid #44547f;line-height:18px;margin:6px 6px 0 0;display:inline;}
.nav .ag a{color:#bdccf5;margin:0 5px;}
.topad{margin:15px auto 0;width:1000px;overflow:hidden;text-align:center;}